Subject: Re:Registration fee
From: "Bruce Shively" <[email-masked]>
To: <[email-masked]>
Date: Thu, 30 Apr 2009 12:05:56

Thanx 4 the reminder!! My mom will bring it 2 the nxt game!!  Also, could u let me know if we r still having our game even though it's raining?  That would b gr8!!

Thanx 4 all u do!!!  GO WARRIORS!!!!

Love,
Andrea S.
#9
--------------------------------------------------------------
Hi Andrea.
I just wanted to touch base with you regarding the registration fee.  I  have you down for turning in the paperwork but the fee still missing.  I  need to turn in a couple of the other girls fees and I would like to  submit yours with theirs.  Do you think you can get that to me asap  (maybe at Thursday's game)?  That would be greatly appreciated.  You  have a happy smiling day (and I know you will).  Talk to ya soon. Thank you,
Michael Bishop (Coach)
[email-masked] 

***
This message contains parts that can not be recognized or delivered to your device but has been saved on your webmail account.  It will be stored there for future access until your webmail account reaches a 5 Megabyte limit at which time it will be deleted.  If you have access to a computer and wish to view the complete message please visit https://webmail.earthlink.net and enter your MailStation e-mail address and password.